[Bug 160454] Re: [pcre3] several security issues in Perl-Compatible Regular Expression library

Tollef Fog Heen tfheen at canonical.com
Wed Nov 14 23:02:13 GMT 2007


Accepted into feisty-proposed.

** Changed in: pcre3 (Ubuntu Feisty)
       Status: In Progress => Fix Committed

-- 
[pcre3] several security issues in Perl-Compatible Regular Expression library
https://bugs.launchpad.net/bugs/160454
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list